/*
Theme Name: Cahills
Author: Noel O'Connor
Template: twentysixteen
*/

@import url(../twentysixteen/style.css);

/* GENERAL SETTINGS */

body, button, input, select, textarea  {
	color: #000;
	font-family: 'Open Sans', sans-serif;
}

body:not(.custom-background-image):before, body:not(.custom-background-image):after {
	height: 0;
}

body, button, input, select, textarea {
    color: #444;
}

.site {
    margin: 0;
	background: none;
}

.site-inner {
    max-width: 100%;
}

.site-main {
    margin-bottom: 1em;
}

.site-header {
	max-width: 80em;
    padding: 1em 1.875%;
	margin: 0 auto;
	background: #fff;
}

.splash{
	max-width: 80em;
	margin: 0 auto;
}

iframe{
    margin-bottom: 0;
}

.site-content {
	max-width: 80em;
    padding: 0 1.875%;
	margin: 0 auto;
	background: #fff;
}

.no-sidebar .entry-header, .no-sidebar .entry-content, .no-sidebar .entry-summary, .no-sidebar .entry-footer, .no-sidebar .comments-area, .no-sidebar .image-navigation, .no-sidebar .post-navigation, .no-sidebar .pagination, .no-sidebar .page-header, .no-sidebar .page-content, .no-sidebar .content-bottom-widgets {
    margin-right: 0;
    margin-left: 0;
}

article[class^="post-"] {
    padding-bottom: 1.250em;
}

.site-footer{
	max-width: 80em;
    padding: 1em 1.875% 0 1.875%;
	margin: 0 auto;
	background: #000;
}

.flex-control-nav, .flex-direction-nav{
	display: none;
}

.entry-content h4 {
    text-align: left;
    font-size: 20px;
    font-size: 1.25rem;
	font-weight: 600;
    margin: 0 0 1em 0;
	padding-bottom: 0.5em;
    color: #000;
	border-bottom: 1px dashed #e3e3e3;
	letter-spacing: normal;
}

.content-area{
    margin-top: 20px;
}

.sidebar{
    margin-top: 40px;
}

.no-sidebar .post-thumbnail img{
	width: 100%;
}
/* Main Navigation */

div#site-header-menu {
    margin-top: 2.313em;
    margin-bottom: 0;
}

.main-navigation{
	font-family: 'Open Sans', sans-serif;
}

.main-navigation li {
    border-top: 0;
	margin: 0 1px;
}

.main-navigation a, .main-navigation a:visited{
    color: #fff;
	background: #CE003D;
	border: 1px solid #fff;
}

.main-navigation a:hover, .main-navigation a:active, .main-navigation a:focus{
    color: #fff!important;
	background: #000;
	border: 1px solid #fff;
}

.main-navigation .current-menu-item > a {
    font-weight: normal;
}

/* 2 Col */

.colwrap{
	overflow: hidden;
}

.col2{
	float: left;
	width: 45.5%;
	padding: 1%;
	margin: 0 2% 2% 2%;
	background: #f9f9f9;
	border: 1px solid #e3e3e3;
	text-align: center;
}

.dept-link{
	display: block;
	background: #000;
	color: #fff;
	text-decoration: none;
	line-height: 3;
	border-top: 1px solid #f9f9f9;
}

.dept-link:hover{
	background: #CE003D;
	color: #fff;
	text-decoration: none;
}

.col2 img:hover{
	opacity: 0.9;
}

.col2-prod{
	float: left;
	width: 45.5%;
	padding: 1%;
	margin: 0 2% 2% 2%;
}


/* 3 Col  */

.col3home{
	float: left;
	width: 32%;
	padding: 1%;
	margin: 0 0 2% 1%;
	background: #f9f9f9;
	border: 1px solid #e3e3e3;
	text-align: center;
}

.col3home img:hover{
	opacity: 0.9;
}

/* Content Area */

.entry-content a, .entry-summary a, .taxonomy-description a, .logged-in-as a, .comment-content a, .pingback .comment-body > a, .textwidget a, .entry-footer a:hover, .site-info a:hover {
    box-shadow: none;
}

.entry-content, .entry-summary, .page-content, .comment-content, .textwidget {
    word-wrap: normal;
}

.entry-title {
	font-family: 'Open Sans', sans-serif;
    margin-bottom: 20px;
	margin-top: 20px;
	color: #fff;
	font-size: 30px;
    font-size: 1.875rem;
	background: #000;
	padding: 0.3em 0.5em;
}

.home .entry-title, .page-id-11 .entry-title, .page-id-13 .entry-title, .page-id-15 .entry-title {
	color: #000;
	background: #fff;
	text-align: center;
}

hr {
    background-color: #eaeaea;
	width: 75%;
    margin: 0 auto 1.75em auto;
}

.entry-content h3{
	overflow: hidden;
	text-align: center;
	font-family: Montserrat, "Helvetica Neue", sans-serif;
    font-size: 30px;
    font-size: 1.875rem;
    line-height: 1.225;
    margin: 1em 0;
	color: #000;	
}

/* Contact*/

.contact-left{
float: left;
width: 45%;
}

.contact-right{
float: right;
width: 46%;
padding: 10px 2%;
border: 1px solid #f5f5f5;
background: #fafafa;
}

textarea, input {
width: 95%;
}

textarea {
height: 6em;
}

input[type="submit"]{
width: auto;
font-size: 16px;
font-weight: bold;
background-image: none;
background: #CE003D;
color: #fff !important;
-webkit-transition: background-color .3s ease-in-out, color .3s ease-in-out;
-moz-transition: background-color .3s ease-in-out, color .3s ease-in-out;
-ms-transition: background-color .3s ease-in-out, color .3s ease-in-out;
-o-transition: background-color .3s ease-in-out, color .3s ease-in-out;
transition: background-color .3s ease-in-out, color .3s ease-in-out;
border: 0;
}

input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], textarea {
    background-color: #fff;
}

input[type="submit"]:hover, input[type="submit"]:active{
background-image: none;
background: #000;
color: #fff;
}

/* Widget */

.widget {
    font-size: 14px;
    font-size: 0.875rem;
    line-height: 2;
	border-top: 0;
	padding-top: 0;
}

.widget .widget-title {
	font-family: 'Open Sans', sans-serif;
    margin-bottom: 1px;
	background: #000;
	color: #fff;
	font-size: 18px;
    font-size: 1.125rem;
    line-height: 2;
	padding: 0.5em 0.5em 0.5em 1em;
}

.widget ul {
	list-style: none;
	margin: 0 0 1.75em 0;
	background: #CE003D;
	padding: 0.5em 0;
}

.widget li{
	background: #CE003D;
	padding-bottom: 0.5em;
	border-bottom: 1px dotted #fff;
	margin: 0 0.5em 0.5em 0.5em;
}

.widget li a, .widget li a:visited {
	color: #fff;
	margin-left: 0.5em;
}

.textwidget{
	padding: 1em 1em 0 1em;
	font-weight: bold;
	border-top: 1px solid #fff;
}

#text-2{
	background: #fff;
}

#text-3{
	background: #CE003D;
	padding-bottom: 10px;
}

.textwidget p{
	color: #fff;
	font-size: 15px;
    font-size: 0.9375rem;
}

.textwidget a{
	color: #fff;
}

/*  ************************************************** */
/*  Footer */
/*  ************************************************** */

.site-info {
	overflow: hidden;
    color: #fff;
    font-size: 14px;
    font-size: 0.885rem;
	margin: 0.538461538em auto 0 0;
}

.site-info a, .site-info a:visited {
    color: #fff;
}

.site-info p {
    margin: 0 0 0.875em;
}

#credit {
    max-width: 80em;
    padding: 1em 1.875%;
    margin: 0 auto;
	text-align: right;
	font-size: 14px;
    font-size: 0.875rem;
	color: #fff;
}

#credit a, #credit a:visited{
color: #fff;
font-weight: 500;
text-decoration: none;
}

#credit a:hover{
color: #b1b1b1;
text-decoration: none;
}

.menu-toggle {
    border-color: #CE003D;
    color: #CE003D;
}

/*  ************************************************** */
/*  1230 PIXELS */
/*  ************************************************** */

@media only screen and (max-width: 1230px) {

.site-header {
    padding: 1em 0.5%;
}

.site-content {
    padding: 0 0.5%;
}

.content-area{
	width: 71%;
	margin-top: 10px;
}

.sidebar {
    margin-top: 30px;
    margin-left: 72%;
    width: 28%;
}

.widget {
    font-size: 13px;
    font-size: 0.875rem;
}

body, button, input, select, textarea {
    color: #111;
    font-size: 14px;
    font-size: 0.875rem;
}
	
}
/*  ************************************************** */
/*  1023 PIXELS */
/*  ************************************************** */

@media only screen and (max-width: 1023px) {
	
.content-area, .sidebar {
    width: 100%;
}

.entry-header, .post-thumbnail, .entry-content, .entry-summary, .entry-footer, .comments-area, .image-navigation, .post-navigation, .page-header, .page-content, .content-bottom-widgets {
    margin-right: 0;
}

.entry-header, .entry-summary, .entry-content, .entry-footer, .page-content , .sidebar{
    margin-left: 0;
}
.post-thumbnail {
    margin: 0 0 1.75em;
}

.sidebar{
    padding: 0;
}

.site-footer .main-navigation{
	display: none;
}

.home .entry-title {
    font-size: 35px;
    font-size: 2.1875rem;
}
	
.col3 {
    width: 48.5%;
}

.entry-content h3 {
    font-size: 25px;
    font-size: 1.5625rem;
}

}

/*  ************************************************** */
/*  910 PIXELS */
/*  ************************************************** */

@media only screen and (max-width: 910px) {

.main-navigation a{
	padding-left: 2%;
}
.menu-toggle {
    margin: 1.3125em 1em 1.3125em 0;
}
.col2 {
    float: none;
    width: 97%;
    margin: 0 auto 2% auto;
}

#credit {
    padding: 0.5em 1.875% 0.5em 1.875%;
    font-size: 14px;
    font-size: 0.875rem;
	text-align: center;
}

.site-info {
    text-align: center;
}

.entry-title, .home .entry-title {
    font-size: 25px;
    font-size: 1.5625rem;
}

#text-2 {
    text-align: center;
}

.widget{
    margin-bottom: 2em;
}
	
}

/*  ************************************************** */
/*  767 PIXELS */
/*  ************************************************** */

@media only screen and (max-width: 767px) {
	
.entry-title, .home .entry-title {
    font-size: 20px;
    font-size: 1.25rem;
}
	
}

/*  ************************************************** */
/*  599 PIXELS */
/*  ************************************************** */

@media only screen and (max-width: 599px) {

.site-branding {
    margin: 0 auto!important;
}

.menu-toggle{
	display: block;
	width: 100%;
	margin: 1.3125em 1em 0 1em;
}

div#site-header-menu {
    margin-top: 1em;
}

.main-navigation .primary-menu {
    border-bottom: 0;
}

.content-area {
    margin-top: 0;
}

.no-sidebar .entry-header {
    margin: 0 0 20px 0;
}

.col2 {
    margin: 0 auto 1em auto;
}

.entry-content h4{
	text-align: center;
	font-size: 17px;
    font-size: 1.0625rem;
}

.col2-prod {
    float: none;
    width: 100%;
    padding: 0;
    margin: 0 0 2% 0;
	text-align: center;
}

.contact-left {
    float: none;
    width: 100%;
}

.contact-right {
    float: none;
    width: 95%;
    padding: 10px 2%;
	margin: 1em auto 0 auto;
}

.col3home {
    float: none;
    width: 97%;
    padding: 1%;
    margin: 0 auto 1em auto;
}

.entry-title, .home .entry-title , .entry-content h3 {
    font-size: 17px;
    font-size: 1.0625rem;
}
	
}
